prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg8
includedir=/usr/pkg/include/ffmpeg8

Name: libavdevice
Description: FFmpeg device handling library
Version: 62.3.102
Requires: 
Requires.private: libavfilter >= 11.14.102, libswscale >= 9.5.102, libavformat >= 62.12.102, libavcodec >= 62.28.102, libswresample >= 6.3.102, libavutil >= 60.26.102
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg8 -lavdevice 
Libs.private: -lossaudio -lossaudio -lm -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -ldrm -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-shm -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-shape -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-xfixes -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lXv -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lX11 -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lXext
Cflags: -I${includedir}
